imports:
    - { resource: listener.yaml }
    - { resource: manager.yaml }
    - { resource: provider.yaml }
    - { resource: form.yaml }
    - { resource: validator.yaml }
    - { resource: twig.yaml }

services:
    SmartUserBundle\Controller\:
        public: true
        autowire: true
        autoconfigure: true
        resource: '../../Controller'
        tags:
            - { name: controller.service_arguments }

    SmartUserBundle\Command\:
        public: true
        autowire: true
        autoconfigure: true
        resource: '../../Command'
        tags:
            - { name: console.command }
